Subject: Trainer Candidate - Shilpa kwatra
From: Shilpa kwatra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:22:50 -0400

| | Tech Support Test

Name | Shilpa kwatra
E-mail | [email-masked]
Phone Number | (0120) 8527445551
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Skolaro Pvt Ltd | CRM | Dec 2019 | 49750
Previous Employer 2 | Triple play telecom | Operation Manager | Jan 2018 | 37000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | I have good exposure in implemention and support. Trained all the clients for introducing features and delivering the complete application.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training sometimes had to face availability of all the members, internet connectivity etc or managing a team internally is always a challenge so once there was a situation like I had one dedicated developer for my accounts. And there was a priority of developing two different features for two different account and time line was same. It was not possible to give features to both the customers on same day. I discussed internally with product and developer and then managed to deliver half of the functionality to both the customers. Using these features we were able to solve their business problem. Later we developed this feature completely next release.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We always keep in our mind very cleary that client has to be fully satisfied with our services, always be loyal to them, everything should be delivered on time and within the budget and must be available for them always.
What according to you makes you a good candidate for this position? | My years of experience for this position have given me all the job knowledge so I can give my best in this.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |